{
	"323000322_0": "Sheesh, you should've called for someone if you got lost!",
	"323000322_1": "Hahaha, well, I'm here now. I got into a fight with a stalker, so I ended up being lost.",
	"323000322_2": "It's no laughing matter. You're old enough to know better, getting lost like this... Think about whoever's gotta come get you!",
	"323000322_3": "Aw, come on, there's no helping it if it's an unfamiliar street.",
	"323000322_4": "We're in the same boat when it comes to not knowing the layout around here.",
	"323000322_5": "I'm really glad those two weren't attacked, though.",
	"323000322_6": "Hah... Yeah, that's good.",
	"323000322_7": "In any case, it always comes up slowly from behind, this thing really is a stalker!",
	"323000322_8": "If this happens more and more, we'd better watch our asses starting tomorrow, pronto.",
	"323000322_9": "It's really tough to fight in this world, though.",
	"323000322_10": "It can't be helped since nothing like S.O.N.G. exists here.",
	"323000322_11": "And we can't discuss this with the police.",
	"323000322_12": "Looks like we're in for a long day tomorrow too, so we'd better get to sleeping.",
	"323000322_13": "Yeah, let's do that."
}